## php-pimple 1.1.1

=== debian/changelog ===
php-pimple (1.1.1-1build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nish Aravamudan <nish.aravamudan@canonical.com>  Fri, 01 Apr 2016 02:36:15 +0000

php-pimple (1.1.1-1) unstable; urgency=medium

  [ Fabien Potencier ]
  * bumped Pimple version

  [ David Prévot ]
  * Stick to version 1 as needed by Silex

 -- David Prévot <taffit@debian.org>  Wed, 28 May 2014 08:52:18 -0400

php-pimple (1.0.2-1) unstable; urgency=low

  * Initial release (closes: #748869)

 -- David Prévot <taffit@debian.org>  Wed, 21 May 2014 12:41:53 -0400
