=== debian/control ===
Source: php-pimple
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>,
           David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9), phpunit, pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.5
Homepage: http://pimple.sensiolabs.org/
Vcs-Git: git://anonscm.debian.org/pkg-php/php-pimple.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-pimple.git
XS-Testsuite: autopkgtest

Package: php-pimple
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: simple dependency injection container
 ${phpcomposer:description}
 .
 Creating a container is a matter of instating the Pimple class.
 .
 As many other dependency injection containers, Pimple is able to manage
 two different kind of data: services and parameters.
