=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer

override_dh_auto_test:
	phpunit
	dh_auto_test

get-orig-source:
	uscan --verbose --force --rename
