=== debian/watch ===
version=3
options="uversionmangle=s/-ALPHA/~alpha/;s/-BETA/~beta/;s/-RC/~rc/" \
https://github.com/fabpot/Pimple/releases .*/archive/v?(1[\d\.]*-?\w*)\.tar\.gz
