## php-pimple 3.0.2

=== debian/changelog ===
php-pimple (3.0.2-2ubuntu1) yakkety; urgency=medium

  * d/t/control: remove entire stanza for testing php5-pimple
    (LP: #1592890).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Wed, 15 Jun 2016 09:02:21 -0700

php-pimple (3.0.2-2) unstable; urgency=medium

  * Upload to unstable.
  * No longer build PHP-7 incompatible C extension.
  * Standards-Version: 3.9.8.
  * Upgraded Vcs-Browser URL.
  * Removed rules/get-orig-source.
  * Added myself to Uploaders.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 10 Apr 2016 11:42:09 +1000

php-pimple (3.0.2-1) experimental; urgency=medium

  [ Fabien Potencier ]
  * moved to silexphp organization
  * updated CHANGELOG
  * prepared the 3.0.2 release

  [ Marcus Sa ]
  * Update license year.

  [ David Prévot ]
  * Update upstream VCS
  * Update copyright (years)
  * Drop description from composer.json

 -- David Prévot <taffit@debian.org>  Thu, 29 Oct 2015 21:11:26 -0400

php-pimple (3.0.0-2) experimental; urgency=medium

  * Bump standards version to 3.9.6
  * Provide homemade autoload.php
  * Run all tests

 -- David Prévot <taffit@debian.org>  Wed, 13 May 2015 18:26:43 -0400

php-pimple (3.0.0-1) experimental; urgency=medium

  [ Fabien Potencier ]
  * updated CHANGELOG
  * moved tests under src/
  * prepare 3.0.0 release

  [ David Prévot ]
  * Do not install extension instead of skipping a class test
  * Do not care about the class for the extension test
  * Do not install tests
  * Adapt patches to moved tests

 -- David Prévot <taffit@debian.org>  Sat, 26 Jul 2014 23:39:17 -0400

php-pimple (2.1.0-2) experimental; urgency=medium

  * Build C extension

 -- David Prévot <taffit@debian.org>  Thu, 03 Jul 2014 12:00:58 -0400

php-pimple (2.1.0-1) experimental; urgency=medium

  [ Fabien Potencier ]
  * bumped version to 2.1
  * moved lib/ to src/
  * migrated everything to Pimple\Container

  [ Julien Pauli ]
  * Pimple C extension

  [ Adrian Cendrowski ]
  * Updated license year

  [ David Prévot ]
  * No tests if DEB_BUILD_OPTIONS contains nocheck
  * Update copyright
  * Update packaging
  * Update patches
  * Update dependencies

 -- David Prévot <taffit@debian.org>  Thu, 03 Jul 2014 10:08:21 -0400

php-pimple (2.0.0-1) experimental; urgency=medium

  [ Fabien Potencier ]
  * added a CHANGELOG

  [ David Prévot ]
  * Revert "Stick to version 1 as needed by Silex", and upload to experimental

 -- David Prévot <taffit@debian.org>  Wed, 28 May 2014 10:00:41 -0400
