=== debian/control ===
Source: php-pimple
Section: php
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>,
           Dmitry Smirnov <onlyjob@debian.org>,
           David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9),
               dh-php (>= 0.7~),
#               php-dev,
               phpab,
               phpunit,
               pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.8
Homepage: http://pimple.sensiolabs.org/
Vcs-Git: git://anonscm.debian.org/pkg-php/php-pimple.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-php/php-pimple.git

Package: php-pimple
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: simple dependency injection container -- class
 Creating a container is a matter of instating the Pimple class.
 .
 As many other dependency injection containers, Pimple is able to manage
 two different kind of data: services and parameters.

#Package: php5-pimple
#Architecture: any
#Depends: ${misc:Depends}, ${phpcomposer:Debian-require}, ${shlibs:Depends}
#Suggests: ${phpcomposer:Debian-suggest}
#Replaces: ${phpcomposer:Debian-replace}
#Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
#Provides: ${phpcomposer:Debian-provide}
#Description: simple dependency injection container -- extension
# As many other dependency injection containers, Pimple is able to manage
# two different kind of data: services and parameters.
