=== debian/tests/control ===
Test-Command: mkdir --parents vendor && phpab --output vendor/autoload.php --template debian/autoload.php.tpl --basedir vendor src/Pimple/Tests && phpunit
Restrictions: rw-build-tree allow-stderr
Depends: php-pimple, phpab, phpunit
