=== debian/watch ===
version=3
options=uversionmangle=s/-?([^\d.])/~$1/i;tr/A-Z/a-z/ \
https://github.com/silexphp/Pimple/releases .*/archive/v?(\d[\d\.]*-?\w*)\.tar\.gz
