## php-pimple 3.3.0

=== debian/changelog ===
php-pimple (3.3.0-1) unstable; urgency=medium

  [ David Prévot ]
  * Drop myself from uploaders
  * Rename autoload template for ci
  * Adapt homemade autoload to new dependency

  [ Dmitry Smirnov ]
  * New upstream release (Closes: #915863)
  * New patch to fix "php-pimple FTBFS with phpunit 6.4.4-2"
    (Closes: #882902).
  * Build-Depends:
    = phpunit (>= 7.2.7~)
    + php-symfony-phpunit-bridge
  * Removed php5 leftovers.
  * Vcs URLs to Salsa.
  * Standards-Version: 4.1.5.
  * debhelper & compat to version 11.

  [ James Valleroy ]
  * d/salsa-ci.yml: Add CI pipeline
  * d/tests/control: Add @ to Depends for as-installed test
  * d/tests/control: Remove redundant test command (Closes: #827390).
  * d/control: Add myself as another uploader
  * d/control: Bump standards version to 4.5.0
  * d/source: Remove unused override
  * Use secure URI in Homepage field.
  * d/upstream: Add metadata
  * d/control: Use debhelper-compat=13
  * d/control: Add Rules-Requires-Root: no
  * d/control: Remove very old version restrictions
  * New upstream version 3.3.0
  * d/clean: Remove obsolete entries
  * d/rules: Remove override_dh_auto_clean and cleanup file
  * d/patches: Drop obsolete patch
  * Include Symfony/Bridge/PhpUnit in autoloader for tests
  * d/tests/control: Add php-symfony-phpunit-bridge dependency
  * d/copyright: Update upstream copyright years
  * d/clean: Add .phpunit.result.cache

 -- James Valleroy <jvalleroy@mailbox.org>  Sat, 06 Jun 2020 12:57:39 -0400
