=== debian/control ===
Source: php-pimple
Section: php
Priority: optional
Standards-Version: 4.5.0
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>,
           James Valleroy <jvalleroy@mailbox.org>
Build-Depends: debhelper-compat (= 13),
               dh-php,
               php-psr-container,
               php-symfony-phpunit-bridge,
               phpab,
               phpunit (>= 7.2.7~),
               pkg-php-tools
Homepage: https://pimple.sensiolabs.org/
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-pimple
Vcs-Git: https://salsa.debian.org/php-team/pear/php-pimple.git
Rules-Requires-Root: no

Package: php-pimple
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: simple dependency injection container -- class
 Creating a container is a matter of instating the Pimple class.
 .
 As many other dependency injection containers, Pimple is able to manage
 two different kind of data: services and parameters.
