## php-pimple 3.3.1

=== debian/changelog ===
php-pimple (3.3.1-1) unstable; urgency=medium

  * d/pimple.ini: Remove useless file
  * d/control: Remove unneeded dh-php build dep
  * d/control: Remove unneeded version restriction on phpunit
  * New upstream version 3.3.1
  * Update watch file format version to 4.

 -- James Valleroy <jvalleroy@mailbox.org>  Thu, 26 Nov 2020 12:31:17 -0500
