=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer -XTests

override_dh_auto_build:
	phpab \
		--output src/Pimple/autoload.php \
		--blacklist 'pimple\\tests\\*' \
		--template debian/autoload.php.tpl \
		src/Pimple
	mkdir --parents vendor
	phpab \
		--output vendor/autoload.php \
		--template debian/autoload.test.php.tpl \
		--basedir vendor \
		src/Pimple

override_dh_auto_test:
	phpunit
