=== debian/tests/control ===
Test-Command: mkdir --parents vendor && phpab --output vendor/autoload.php --template debian/autoload.ci.php.tpl --basedir vendor src/Pimple/Tests && phpunit
Restrictions: rw-build-tree allow-stderr
Depends: php-symfony-phpunit-bridge, phpab, phpunit, @
