## php-pimple 3.5.0

=== debian/changelog ===
php-pimple (3.5.0-4) unstable; urgency=medium

  * Team upload
  * Modernize PHPUnit syntax
  * Revert "Force system dependencies loading"
  * Use dh-sequence-phpcomposer
  * Update Standards-Version to 4.7.2

 -- David Prévot <taffit@debian.org>  Wed, 12 Mar 2025 07:51:12 +0100

php-pimple (3.5.0-3) unstable; urgency=medium

  * Remove SymfonyTestsListener
  * Make providers static (Closes: #1039821, #1070590)
  * Follows policy 4.7.0

 -- James Valleroy <jvalleroy@mailbox.org>  Sun, 17 Nov 2024 20:42:51 -0500

php-pimple (3.5.0-2) unstable; urgency=medium

  * Team upload
  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Fri, 08 Mar 2024 19:51:34 +0100

php-pimple (3.5.0-1) unstable; urgency=medium

  * New upstream version 3.5.0
  * Set Standards-Version to 4.6.1
  * Drop d/salsa-ci.yml
  * Generate autoload templates

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 19 Sep 2022 11:07:27 -0400

php-pimple (3.3.1-2) unstable; urgency=medium

  * Team upload
  * Fix d/watch after hosting change
  * Use SYMFONY_DEPRECATIONS_HELPER=weak for PHP 8.1
  * Fix directory clean up

 -- David Prévot <taffit@debian.org>  Fri, 26 Nov 2021 09:17:02 -0400
