=== debian/control ===
--- 
+++ 
@@ -1,17 +1,15 @@
 Source: php-pimple
 Section: php
 Priority: optional
-Standards-Version: 4.5.0
+Standards-Version: 4.7.2
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>,
            James Valleroy <jvalleroy@mailbox.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-php,
+               dh-sequence-phpcomposer,
                php-psr-container,
-               php-symfony-phpunit-bridge,
                phpab,
-               phpunit (>= 7.2.7~),
-               pkg-php-tools
+               phpunit
 Homepage: https://pimple.sensiolabs.org/
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-pimple
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-pimple.git
