=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ -XTests

override_dh_auto_build:
	phpabtpl composer.json > debian/autoload.php.tpl
	phpab \
		--output src/Pimple/autoload.php \
		--blacklist 'pimple\\tests\\*' \
		--template debian/autoload.php.tpl \
		src/Pimple
	mkdir --parents vendor
	phpabtpl \
		--require-file ../src/Pimple/autoload.php \
		> debian/autoload.tests.php.tpl
	phpab \
		--output vendor/autoload.php \
		--template debian/autoload.tests.php.tpl \
		--basedir vendor \
		src/Pimple

override_dh_auto_test:
	phpunit
